Bug 20059 - gnorpm fails to install files found on the web
Summary: gnorpm fails to install files found on the web
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-30 20:35 UTC by David Lawrence
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-12 20:27:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-10-30 20:35:55 UTC
Main menu -> rpm find-> xtoolwait -> xtoolait-1.2-5
Window with progress bar appears after the download box, window disappears,
no messages,
but the RPM is not installed.

Comment 1 Need Real Name 2001-04-04 23:15:59 UTC
I had this same problem and discovered what is going on.  The directory 
structure on the FTP site has changed, but fully qualified paths in the 
full .RDF file do not reflect that change.

For example, I wanted to download the newest iputils.  The Web Find is trying 
to get it from ftp://ftp.redhat.com/pub/redhat/updates/7.0/i386/iputils....  
The file now exists at 
ftp://ftp.redhat.com/pub/redhat/linux/updates/7.0/en/os/i386/iputils.....

It would be nice to get this fixed quickly!!!

Comment 3 Tom Lancaster 2001-07-12 20:27:27 UTC
I was duly located, and foud a couple of typos in mirror= lines of rpm2html.conf
Fix is on webqa, and a generation run is under way.

Comment 4 Alexander Larsson 2001-07-13 14:49:41 UTC
The fix is live now.



Note You need to log in before you can comment on or make changes to this bug.